/* ---------- Hero Banner ---------- */

.hero_banner {
	background: 
		linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%) no-repeat left top/100%,
		url(/preventingsuicides/images/PreventingSuicideBG.jpg) center center no-repeat padding-box;
	display: block;
	padding:6em 0;
	text-align: left;
	margin-bottom: 2em;
}
.hero_banner h4 {
/*	font-family: 'Avenir-Black', Arial, sans-serif;*/
	color: #003087;
	font-weight:bold;
	font-size: 3em;
	line-height:1em;
	margin-left: 5%;
}
.hero_banner h4 .white {
	color: #003087;
	font-size: .76em;
	font-weight: 500;
/*	letter-spacing: -.05em;*/
}
.hero_banner ul {
	margin-top:2em;
	padding-left:5%;
	list-style: none;
}
.hero_banner ul li::before {
	content: "\25FE";
	color:#ffa300;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -0.5em;
}
.hero_banner ul > li {
	font-size: 2em;
	line-height: normal;
	color:#003087;
	margin-bottom: 0.25em;
}
.hero_banner ul li > a {
	color:#003087;
}
.hero_banner ul li > a:hover {
	color:#003087;
	text-decoration: underline;
}

@media (max-width:1199px) and (min-width:979px) {
	.hero_banner h4 {
		font-size: 2.5em;
		line-height:1em;
		margin-left: 4%;
	}
	.hero_banner ul {
		margin-top:1.5em;
		padding-left:4%;
	}
	.hero_banner ul > li {
		font-size: 1.5em;
		margin-bottom: 0.2em;
	}
}
@media (max-width:979px) and (min-width:768px) {
	.hero_banner h4 {
		font-size: 2.25em;
		line-height:1em;
		margin-left: 4%;
	}
	.hero_banner ul {
		margin-top:1.5em;
		padding-left:4%;
	}
	.hero_banner ul > li {
		font-size: 1.25em;
		margin-bottom: 0.2em;
	}
}
@media (max-width:767px) and (min-width:480px) {
	.hero_banner {
		padding:2em 0;
	}
	.hero_banner h4 {
		font-size: 2em;
		line-height:1em;
		margin-left: 3%;
	}
	.hero_banner ul {
		margin-top:1em;
		padding-left:3%;
	}
	.hero_banner ul > li {
		font-size: 1.1em;
		margin-bottom: 0.2em;
	}
}
@media (max-width:479px) {
	.hero_banner {
		padding:2em 0;
	}
	.hero_banner h4 {
		font-size: 1.5em;
		line-height:1em;
		margin-left: 3%;
	}
	.hero_banner ul {
		margin-top:1em;
		padding-left:3%;
	}
	.hero_banner ul > li {
		font-size: 1em;
		margin-bottom: 0.2em;
	}
}

/* ---------- Page Styles ---------- */

.intro > p {
	font-size: 1.4em;
	word-spacing: .2em;
	line-height: 1.5em;
}

.well-header {
	padding: 12px 18px;
	margin: -18px -18px 18px;
	background-color: #f5f5f5;
	border-bottom: 1px solid #ddd;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.well-header h4 {
	font-weight: 500;
	font-size: 1.4em;
}

.well-white > h5 {
	font-size: 1.3em;
}
.well-white > p {
	font-size: 1.2em;
}